POST
/session/access/activeSet active user for organization
Switch which user account is active for a given organization. Useful when a user has multiple accounts logged in.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
emailstringrequired
Email of the user to make active
orgstringoptional
Organization subdomain or 'current'
200Active user changed
emailstringoptional
403Email not available for this session
Error handling
A 403 is returned: Email not available for this session.
